#pragma once

#include "CoreMinimal.h"
#include "UObject/NoExportTypes.h"
#include "BhvrBarkObject.generated.h"

UCLASS(Blueprintable, Abstract)
class BHVRBARK_API UBhvrBarkObject : public UObject
{
	GENERATED_BODY()

public:
	UBhvrBarkObject();
};

FORCEINLINE uint32 GetTypeHash(const UBhvrBarkObject) { return 0; }
